[home]
  other = 'Página Inicial'
[home-page-description]
  other="Webpage de Leonardo Murça"
[my-name-is]
  other="Olá, 👋 sou "
[home-introduction]
  other="Sou um engenheiro de software Android apaixonado, com {{ .years }} anos de experiência na construção de aplicações seguras e confiáveis. Minha expertise inclui habilidades avançadas em Jetpack Compose, Bluetooth Low Energy (BLE), Android Media Streaming, testes de UI e Coroutines, permitindo-me entregar soluções Android de alto desempenho. Tenho um histórico comprovado de sucesso em mentorar e treinar novos estagiários, contribuindo para o crescimento da equipe e desenvolvimento de habilidades. Também tenho bons conhecimentos em Desenvolvimento Web. :)"
[home-position]
  other="Desenvolvedor Android na"
[my-projects]
  other="Projetos"
[my-projects-description]
  other="Freelance e projetos paralelos."
[posted-on]
  other="Publicado em "
[last-update]
  other="Última atualização "
[posts]
  other="Publicações"
[post-date-format]
  other="2 Jan 2006"
[single-post-date-format]
  other="2 de January, 2006"
[embroidery-viewer-title]
  other="Visualizador de bordados"
[embroidery-viewer-description]
  other="Uma ferramenta online gratuita para visualizar arquivos de bordado escrita com Svelte."
[vumbora-startups-title]
  other="Vum Bora Startups"
[vumbora-startups-description]
  other="Landing page e um CMS para um projeto que capacita, acelera e recompensa negócios com potencial de crescimento."
[programa-tir-title]
  other="Programa TIR"
[programa-tir-description]
  other="Landing page para um programa que seleciona projetos brasileiros e oferece suporte de até R$500 mil e capacitação."
[copyright]
  other="Leonardo Murça todos os direitos reservados."
[rss-description-recent-content]
  other="Últimos"
[rss-in]
  other=" "
[rss-on]
  other="de"
[all-rights-reserved]
  other="Todos os direitos reservados"
